.pg-upcycle {
    font-family: "Noto Sans JP", sans-serif;

    .l-container {
        max-width: 1200px;
        width: 90%;
        margin-inline: auto;
    }

    .br-pc {
        @media (width < 640px) {
            display: none;
        }
    }

    .br-sp {
        display: none;

        @media (width < 640px) {
            display: block;
        }
    }

    .c-spbr {
        display: inline-block;
    }

    img {
        display: block;
        width: 100%;
    }

    section {
        position: relative;
        z-index: 10;
    }

    .particle {
        padding: 30px 0;
        background: #003941;

        h1 {
            max-width: 1500px;
            width: 90%;
            margin: 0 auto;
            text-align: left;
            font-family: "Red Hat Display", sans-serif;
            font-size: clamp(1.8rem, 2.5vw, 2.2rem);
            font-weight: 500;
            text-align: center;
            color: white;
            line-height: 1.2;
        }
    }

    .c-title {
        letter-spacing: .08em;
        text-align: center;
        margin-bottom: 30px;

        .en {
            font-family: "Red Hat Display", sans-serif;
            font-size: clamp(2rem, 3vw, 3rem);
            font-weight: 500;
            margin-bottom: 15px;
        }

        p {
            text-align: center;
            font-size: clamp(1rem, 1.5vw, 1.1rem);
            font-weight: 600;
        }
    }

    .pg-upcycle__head {
        padding: 45px 0;
        margin-bottom: 45px;

        @media (width < 640px) {
            padding: 30px 0;
        }

        .img {
            width: 95%;
            margin: 0 auto;

            video {
                display: block;
                width: 100%;
            }
        }
    }

    .pg-upcycle__about {
        margin-bottom: 90px;

        @media (width < 640px) {
            margin-bottom: 60px;
        }

        .col3 {
            display: grid;
            grid-template-columns: .8fr 1fr .8fr;

            @media (width < 800px) {
                grid-template-columns: 1fr;
            }
        }

        .text {
            display: grid;
            place-items: center;
            align-content: center;
            padding: 45px 30px;
            background: #FAFAFA;

            h2 {
                font-family: "Red Hat Display", sans-serif;
                font-size: clamp(2rem, 3vw, 3rem);
                font-weight: 500;
                margin-bottom: 30px;
            }

            p {
                text-align: center;
                line-height: 1.9;
                font-size: clamp(.9rem, 1vw, 1rem);

                &:not(:last-of-type) {
                    margin-bottom: 15px;
                }
            }

            .border {
                position: relative;
                height: 100%;

                &::before {
                    position: absolute;
                    content: "";
                    bottom: 0;
                    left: 0;
                    display: inline-block;
                    width: 45px;
                    height: 1px;
                    background: #000;

                    @media (width < 640px) {
                        width: 30px;
                    }
                }
            }
        }

        .img {
            @media (width < 800px) {
                aspect-ratio: 2/1;
            }

            img {
                height: 100%;
                object-fit: cover;
            }
        }
    }

    .pg-upcycle__merit {
        margin-bottom: 90px;

        @media (width < 640px) {
            margin-bottom: 60px;
        }

        hgroup {
            margin-bottom: 60px;
        }

        .col2 {
            counter-reset: number 0;
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 30px 90px;

            @media (width < 890px) {
                gap: 30px 45px;
            }

            @media (width < 640px) {
                grid-template-columns: 1fr;
            }
        }

        ul {
            @media (width < 640px) {
                &:first-of-type {
                    border-bottom: 1px solid #707070;
                    padding-bottom: 30px;
                }
            }

            li {
                display: flex;
                justify-content: space-between;
                gap: 1rem;
                font-size: clamp(1rem, 1.5vw, 1.1rem);

                @media (width < 640px) {
                    justify-content: flex-start;
                }

                &::before {
                    counter-increment: number 1;
                    content: counter(number, decimal-leading-zero);
                    font-family: "Red Hat Display", sans-serif;
                    font-size: clamp(1.5rem, 2vw, 1.8rem);
                    font-weight: 500;
                    letter-spacing: .08em;
                }

                &:not(:last-of-type) {
                    margin-bottom: 30px;
                    padding-bottom: 30px;
                    border-bottom: 1px solid #707070;
                }
            }
        }
    }

    .pg-upcycle__future {
        background: #FAFAFA;
        padding: 90px 0;

        @media (width < 640px) {
            padding: 60px 0;
        }

        .col4 {
            max-width: 900px;
            width: 100%;
            margin: 0 auto 90px;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 0;

            @media (width < 850px) {
                grid-template-columns: repeat(2, 1fr);
                gap: 45px;
            }

            @media (width < 500px) {
                gap: 20px;
            }

            li {
                padding: 30px 45px 0;
                position: relative;

                &:not(:last-of-type) {
                    border-right: solid 1px #707070;

                    @media (width < 850px) {
                        border: none;
                    }
                }

                @media (width < 850px) {
                    padding: 30px 45px;

                    &:not(:nth-last-of-type(-n+2)) {
                        border-bottom: 1px solid #707070;
                    }

                    &:nth-of-type(odd) {
                        &::after {
                            content: "";
                            position: absolute;
                            top: 0;
                            right: calc(-45px / 2);
                            width: 1px;
                            height: 90%;
                            background: #707070;
                        }
                    }
                }

                @media (width < 500px) {
                    padding: 20px;

                    &:nth-of-type(odd) {
                        &::after {
                            right: calc(-20px / 2);
                        }
                    }
                }
            }
        }

        .col3 {
            max-width: 700px;
            width: 90%;
            margin: 0 auto;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 60px 90px;

            @media (width < 850px) {
                gap: 15%;
            }

            @media (width < 500px) {
                gap: 15px;
                width: 100%;
            }
        }

        p {
            text-align: center;
            font-size: clamp(1rem, 1.5vw, 1.1rem);
            font-weight: 600;
            margin-bottom: 30px;
        }

        figure {
            img {
                max-width: 200px;
                width: 90%;
                margin: 0 auto 18px;
            }

            figcaption {
                text-align: center;
                font-size: .9rem;
            }
        }
    }

    .pg-upcycle__recipi {
        padding: 90px 0;

        @media (width < 640px) {
            padding: 60px 0;
        }

        .w_1500 {
            max-width: 1500px;
        }

        .col2 {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 60px;

            @media (width < 640px) {
                grid-template-columns: 1fr;
            }

            .img {
                img {
                    position: relative;
                    top: -30px;
                    left: -15%;
                    scale: 1.2;

                    @media (width < 1250px) {
                        top: 0;
                    }

                    @media (width < 640px) {
                        scale: 1;
                        left: 50%;
                        transform: translateX(-50%);
                    }
                }
            }

            &:nth-of-type(even) {
                .recipi {
                    order: 1;

                    @media (width < 640px) {
                        order: 2;
                    }
                }

                .img {
                    order: 2;

                    @media (width < 640px) {
                        order: 1;
                    }

                    img {
                        left: 15%;

                        @media (width < 640px) {
                            left: 50%;
                            transform: translateX(-50%);
                        }
                    }
                }
            }

            &:not(:last-of-type) {
                margin-bottom: 150px;

                @media (width < 640px) {
                    margin-bottom: 90px;
                }
            }
        }

        .recipi {
            h3 {
                padding: 30px 0;
                border-top: solid 1px #707070;
                border-bottom: solid 1px #707070;
                font-size: clamp(1.1rem, 1.5vw, 1.2rem);
                margin-bottom: 30px;
            }

            >p {
                margin-bottom: 15px;
            }

            .material {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                align-items: start;
                gap: 30px 45px;
                margin-bottom: 30px;

                @media (width < 1250px) {
                    grid-template-columns: 1fr;
                }
            }

            .item {
                display: grid;
                grid-template-columns: auto 1fr auto;
                align-items: center;
                gap: .5rem;
                font-size: .9rem;

                .dots {
                    height: 4px;
                    background-image: radial-gradient(currentColor 1px, transparent 1px);
                    background-size: 14px 12px;
                    /* ドット間隔調整 */
                    background-repeat: repeat-x;
                    background-position: center;
                }
            }

            .list {
                display: grid;
                grid-template-columns: auto auto 1fr;
                align-items: center;
                gap: .5rem;

                .group {
                    display: grid;
                    place-items: center;
                    border: solid 1px #707070;
                    padding: 5px;
                    border-radius: 100vmax;
                    line-height: 1;
                    width: 25px;
                    height: 25px;
                }

                .border {
                    position: relative;
                    display: block;
                    width: 1px;
                    height: 95%;
                    background-color: #707070;
                    margin-right: 10px;

                    &::before,
                    &::after {
                        position: absolute;
                        content: "";
                        width: 10px;
                        height: 1px;
                        background-color: #707070;
                        left: 0;
                    }

                    &::before {
                        top: 0;
                    }

                    &::after {
                        bottom: 0;
                    }
                }
            }

            .step {
                counter-reset: number 0;
                margin-bottom: 30px;

                li {
                    display: grid;
                    grid-template-columns: auto 1fr;
                    gap: .5rem;
                    font-size: .9rem;

                    &::before {
                        counter-increment: number 1;
                        content: counter(number) '. ';
                    }

                    &:not(:last-of-type) {
                        margin-bottom: 5px;
                    }
                }
            }

            .comment {
                background: #FAFAFA;
                padding: 15px;
                font-size: .9rem;
            }
        }
    }
}